Specifies a balancing criterion used for L2 broadcast and unknown frames: common: a link allocated for broadcast and unknown frames is used for unicast frames too dedicated: a link allocated for broadcast and unknown frames is not used for unicast frames
OID reference
rlDot3adAggBalanceBroadcastType
1.3.6.1.4.1.171.11.44.2.65.2.1.4
Description
Specifies a balancing criterion used for L2 broadcast and unknown frames: common: a link allocated for broadcast and unknown frames is used for unicast frames too dedicated: a link allocated for broadcast and unknown frames is not used for unicast frames
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.171.11.44.2.65.2.1 (rlDot3adAggBalanceEntry)
- Node code
- 4
- Node name
- rlDot3adAggBalanceBroadcastType
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.171.11.44.2.65.2.1.4
- URN notation
- urn:oid:1.3.6.1.4.1.171.11.44.2.65.2.1.4
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 171 11 44 2 65 2 1 4}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlDot3adAgg(65) rlDot3adAggBalanceTable(2) rlDot3adAggBalanceEntry(1) rlDot3adAggBalanceBroadcastType(4)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/171/11/44/2/65/2/1/4
- /ISO/Identified-Organization/6/1/4/1/171/11/44/2/65/2/1/4
- /ISO/3/6/1/4/1/171/11/44/2/65/2/1/4
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/enterprise/company/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/enterprise/my/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/enterprise/nms/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/enterprises/dlink/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/enterprises/d-link/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/enterprises/company/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/enterprises/my/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/enterprises/nms/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/ldap-enterprise/dlink/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/ldap-enterprise/d-link/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/ldap-enterprise/company/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/ldap-enterprise/my/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- /iso/identified-organization/dod/internet/private/vendor-objects/dlink/dlink-mgmt/des6300Product/rnd/rlDot3adAgg/rlDot3adAggBalanceTable/rlDot3adAggBalanceEntry/rlDot3adAggBalanceBroadcastType
- Additional combinations skipped.
SNMP properties
- Value type
- INTEGER
- Maximum access defined by MIB
- read-write
- Status in MIB
- mandatory
- Default value
- common
Enumerated values
| Value | Name |
|---|---|
| 0 | common |
| 1 | dedicated |
Using this OID with SNMP
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition. The index encoding is not inferred here.
Published row index: dot3adAggIndex, rlDot3adAggBalanceForwardType.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.171.11.44.2.65.2.1.4
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
rlDot3adAggBalanceBroadcastType OBJECT-TYPE
SYNTAX INTEGER {
common(0),
dedicated(1)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Specifies a balancing criterion used for L2 broadcast and unknown
frames:
common:
a link allocated for broadcast and unknown frames is used
for unicast frames too
dedicated:
a link allocated for broadcast and unknown frames is not used
for unicast frames"
DEFVAL { common }
::= { rlDot3adAggBalanceEntry 4 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1D-Link official switch MIBs
rlDot3adAggBalanceBroadcastType · mandatoryD-Link official switch MIBs
Status in source: mandatory.
Names: rlDot3adAggBalanceBroadcastType
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rlDot3adAggBalanceBroadcastType",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"common",
"(",
"0",
")",
",",
"dedicated",
"(",
"1",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Specifies a balancing criterion used for L2 broadcast and unknown frames: common: a link allocated for broadcast and unknown frames is used for unicast frames too dedicated: a link allocated for broadcast and unknown frames is not used for unicast frames\"",
"DEFVAL",
"{",
"common",
"}",
"::=",
"{",
"rlDot3adAggBalanceEntry",
"4",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"common",
0
],
[
"dedicated",
1
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Specifies a balancing criterion used for L2 broadcast and unknown frames: common: a link allocated for broadcast and unknown frames is used for unicast frames too dedicated: a link allocated for broadcast and unknown frames is not used for unicast frames"
],
null,
null,
null,
[
"DEFVAL",
"common"
]
]
}- D-Link official switch MIBs
· Publisher's source file: Source package: DES6300 MIB(0131140909).zip
Module: DLINK-RADLAN-MIB
See published definition above
· Download DlkApollo.mibModule imports
{'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)
Siblings (3)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.11.44.2.65.2.1.1 | rlDot3adAggBalanceForwardType | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.65.2.1.2 | rlDot3adAggBalanceLayer | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.65.2.1.3 | rlDot3adAggBalanceUsedAddresses | 0 | 0 |